DO
$$
BEGIN
IF NOT EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='nlimity_zurnal') THEN
	CREATE TRIGGER nlimity_zurnal
	    BEFORE INSERT OR DELETE OR UPDATE 
	    ON food600.nlimity
	    FOR EACH ROW
	    EXECUTE PROCEDURE food600.nlimity_zurnal();
END IF;
END
$$
